### File

`src/app/file.ts`

### Properties

filename
`filename: `string` </bcode>`
Type : `string`

language
`language: `string` </bcode>`
Type : `string`

path
`path: `string` </bcode>`
Type : `string`

text
`text: `string` </bcode>`
Type : `string`

username
`username: `string` </bcode>`
Type : `string`

    export interface File {
      username: string;
      filename: string;
      language: string;
      text: string;
      path: string;
    }

# results matching ""

# No results matching ""